predictive shopping list app
Clone or download
Fetching latest commit…
Cannot retrieve the latest commit at this time.
Permalink
Type Name Latest commit message Commit time
Failed to load latest commit information.
app
config
public
tests
vendor
.bowerrc
.editorconfig
.ember-cli
.gitignore
.jshintrc
.travis.yml
.watchmanconfig
README.md
bower.json
ember-cli-build.js
firebase.json
package.json
testem.json

README.md

You Might Need

Predictive shopping list app. Built with Ember.

Prerequisites

You will need the following things properly installed on your computer.

Installation

  • git clone https://github.com/dogsGhost/you-might-need.git this repository
  • change into the new directory
  • npm install
  • bower install

Running / Development

Running Tests

  • ember test
  • ember test --server

Building

  • ember build (development)
  • ember build --environment production (production)